Bug 1719748 - jetty-11.0.0.beta1 is available
Summary: jetty-11.0.0.beta1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: jetty
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-12 13:08 UTC by Upstream Release Monitoring
Modified: 2020-07-15 17:20 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-06-12 13:08:07 UTC
Latest upstream release: 9.4.19.v20190610
Current version/release in rawhide: 9.4.18-2.v20190429.fc31
URL: http://www.eclipse.org/jetty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1447/

Comment 1 Upstream Release Monitoring 2019-08-16 14:40:39 UTC
Latest upstream release: 10.0.0-alpha0
Current version/release in rawhide: 9.4.19-2.v20190610.fc31
URL: http://www.eclipse.org/jetty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1447/

Comment 2 Upstream Release Monitoring 2019-11-27 23:00:39 UTC
Latest upstream release: 10.0.0.alpha1
Current version/release in rawhide: 9.4.19-2.v20190610.fc31
URL: http://www.eclipse.org/jetty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1447/

Comment 3 Upstream Release Monitoring 2020-03-25 22:37:47 UTC
Latest upstream release: 10.0.0.alpha2
Current version/release in rawhide: 9.4.27-1.v20200227.fc33
URL: http://www.eclipse.org/jetty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1447/

Comment 4 Upstream Release Monitoring 2020-05-28 08:10:04 UTC
Latest upstream release: 10.0.0.beta0
Current version/release in rawhide: 9.4.27-1.v20200227.fc33
URL: http://www.eclipse.org/jetty

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1447/

Comment 5 Upstream Release Monitoring 2020-06-06 02:10:26 UTC
Latest upstream release: 11.0.0-alpha0
Current version/release in rawhide: 9.4.27-1.v20200227.fc33
URL: http://www.eclipse.org/jetty

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1447/

Comment 6 Upstream Release Monitoring 2020-07-15 17:20:49 UTC
Latest upstream release: 11.0.0.beta1
Current version/release in rawhide: 9.4.27-1.v20200227.fc33
URL: http://www.eclipse.org/jetty

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1447/


Note You need to log in before you can comment on or make changes to this bug.